0={ff0000}[Объявление]: {ffc0cb}Добавляй наш сервер в FAVORITES: {ff0000}176.32.37.41:7777
1={ff0000}[Объявление]: {ffc0cb}Посетите нашу группу Вконтакте: {ff0000}vk.com/zgamez
2={ff0000}[Объявление]: {ffc0cb}Правила для игроков - {ff0000}[ /rules ]
3={ff0000}[Объявление]: {ffc0cb}На нашем сервере вы можете пожениться! Команда тп к церкви {ff0000}/церковь
4={ff0000}[Объявление]: {ffc0cb}На сервере присутствует автоменю на 2
5={ff0000}[Объявление]: {ffc0cb}Куча развлечений и адреналина тут: {ff0000}/тп, /teles"
6={ff0000}[Объявление]: {ffc0cb}Все главыне телепорты сервера указаны в системе телепортов - {ff0000}/тп{ffc0cb}, а также в {ff0000}/меню
7={ff0000}[Объявление]: {ffc0cb}Команды сервера {ff0000}/cmd {ffc0cb}Помощь по серверу {ff0000}/help {ffc0cb}Также много команд в Alt и Tab
8={ff0000}[Объявление]: {ffc0cb}Если вы хотите заработать немного денег, то устройтесь на работу, вы можете их найти в меню на {ff0000}Alt
9={ff0000}[Объявление]: {ffc0cb}На нашем сервере не приветствуются разногласия, ссоры и межрассовые войны. Старайтесь их избегать. Приятной игры!
10={ff0000}[Объявление]: {ffc0cb}Много разных функций вы можете получить, нажав {ff0000}TAB{ffc0cb}, кликая на игрока
11={ff0000}[Объявление]: {ffc0cb}Вы можете увеличить чат, введите {ff0000}/pagesize 20{ffc0cb}, вам будет гораздо удобнее!
12={ff0000}[Объявление]: {ffc0cb}Увидели читера? Пишите {ff0000}/report [id] [причина]{ffc0cb}..Чтобы Админы наказали читера
13={ff0000}[Объявление]: {ffc0cb}На сервере присутствует система DM {ff0000}[ /dm ]
14={ff0000}[Объявление]: {ffc0cb}Хотите изменить город спавна? Введите команду {ff0000}/gorod {ffc0cb}или {ff0000}/город
15={ff0000}[Объявление]: {ffc0cb}Хочешь послушать город? Введи команду {ff0000}/radio {ffc0cb}и слушай сколько угодно
16={ff0000}[Объявление]: {ffc0cb}Вы всегда можете посмотреть команды сервера - {ff0000}/cmd
17={ff0000}[Объявление]: {ffc0cb}Хочешь купить личный транспорт? Введи команду {ff0000}/donate
18={ff0000}[Объявление]: {ffc0cb}Читер мешает вам играть? Проголосуйте за его кик: {ff0000}/votekick [id] [причина]
19={ff0000}[Объявление]: {ffc0cb}Хотите стать админом? Ознакомьтесь с расценками: {ff0000}/donate
20={ff0000}[Объявление]: {ffc0cb}Телепорты, Анимации, Стили боя, Помощь по моду вы найдет в меню на {ff0000}" Alt "
21={ff0000}[Объявление]: {ffc0cb}Ваше авто перевернулось? Вы можете поставить его на колеса, нажав цифру {ff0000}" 2 "
22={ff0000}[Объявление]: {ffc0cb}Хочешь создать свою банду? Напиши команду {ff0000}/gangs
23={ff0000}[Новости]: {00ff00}Новая дрифт трасса "Торговая база" {ff0000}( /race )
24={ff0000}[Новости]: {00ff00}Стали доступны для покупки базы для клана/банды, подробнее {ff0000}/donate
25={ff0000}[Новости]: {00ff00}Новая дрифт трасса "Дрифт 6" {ff0000}( /race )
26={ff0000}[Новости]: {00ff00}Новая система доната: {ff0000}/donate
27={00ff00}Администрация желает вам приятной игры на сервере!